SQPHY(4)

NAME
sqphy - Driver for Seeq 80220/80221, 80223, and 80225 10/100 Ethernet PHYs

SYNOPSIS
sqphy* at mii? phy ?

DESCRIPTION
The sqphy driver supports the Seeq 80220/80221, 80223, and 80225 10/100 Ethernet PHYs. The 80223 is a 3.3 volt version of the 80221. The 80225 is a stripped down version of the 80223. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)